{
    "advancements.simplyswords.arcanethyst.description": "寻找独特的武器紫晶魔戟。",
    "advancements.simplyswords.arcanethyst.title": "奥术强化",
    "advancements.simplyswords.bramblethorn.description": "寻找独特的武器棘刺。",
    "advancements.simplyswords.bramblethorn.title": "孢子盛宴",
    "advancements.simplyswords.brimstone.description": "寻找独特的武器硫磺阔剑。",
    "advancements.simplyswords.brimstone.title": "不含爆炸保护",
    "advancements.simplyswords.decaying_relic.description": "寻找独特的武器堕落的遗迹大剑。",
    "advancements.simplyswords.decaying_relic.title": "古代遗迹",
    "advancements.simplyswords.dormant_relic.description": "获得沉眠的遗迹大剑。",
    "advancements.simplyswords.dormant_relic.title": "不含电池",
    "advancements.simplyswords.emberblade.description": "寻找独特的武器余烬之刃。",
    "advancements.simplyswords.emberblade.title": "火之怒",
    "advancements.simplyswords.emberlash.description": "寻找独特的武器余烬鞭挞。",
    "advancements.simplyswords.emberlash.title": "火灾危险",
    "advancements.simplyswords.enigma.description": "寻找独特的武器谜团。",
    "advancements.simplyswords.enigma.title": "天气控制器",
    "advancements.simplyswords.flamewind.description": "寻找独特的武器燎原。",
    "advancements.simplyswords.flamewind.title": "这东西活着吗？",
    "advancements.simplyswords.frostfall.description": "寻找独特的武器霜降。",
    "advancements.simplyswords.frostfall.title": "冰块",
    "advancements.simplyswords.harbinger.description": "获得独特的武器噩兆魔剑。",
    "advancements.simplyswords.harbinger.title": "来自深渊",
    "advancements.simplyswords.hearthflame.description": "寻找独特的武器炉火巨锤。",
    "advancements.simplyswords.hearthflame.title": "火中锻造",
    "advancements.simplyswords.hiveheart.description": "寻找独特的武器群蜂之心。",
    "advancements.simplyswords.hiveheart.title": "不要是蜜蜂！",
    "advancements.simplyswords.icewhisper.description": "寻找独特的武器冰语。",
    "advancements.simplyswords.icewhisper.title": "仔细听",
    "advancements.simplyswords.livyatan.description": "寻找独特的武器利维坦。",
    "advancements.simplyswords.livyatan.title": "冰上行走",
    "advancements.simplyswords.longsword_plague.description": "寻找独特的武器瘟疫长剑。",
    "advancements.simplyswords.longsword_plague.title": "也许不要碰它",
    "advancements.simplyswords.magiblade.description": "寻找独特的武器魔法刃。",
    "advancements.simplyswords.magiblade.title": "古代技术",
    "advancements.simplyswords.magiscythe.description": "寻找独特的武器魔能镰刀。",
    "advancements.simplyswords.magiscythe.title": "古代技术",
    "advancements.simplyswords.magispear.description": "寻找独特的武器魔能枪。",
    "advancements.simplyswords.magispear.title": "古代技术",
    "advancements.simplyswords.mjolnir.description": "寻找独特的武器雷神之锤。",
    "advancements.simplyswords.mjolnir.title": "它应该会回来，对吧？",
    "advancements.simplyswords.molten_edge.description": "寻找独特的武器熔火。",
    "advancements.simplyswords.molten_edge.title": "不太热，可以掌控",
    "advancements.simplyswords.ribboncleaver.description": "寻找独特的武器荣缎劈刀。",
    "advancements.simplyswords.ribboncleaver.title": "需要二头肌",
    "advancements.simplyswords.runic_weapon.description": "获得一把符文武器。",
    "advancements.simplyswords.runic_weapon.title": "符文雕刻",
    "advancements.simplyswords.shadowsting.description": "寻找独特的武器影刺。",
    "advancements.simplyswords.shadowsting.title": "来自阴影",
    "advancements.simplyswords.simplyswords.description": "符文力量在等待你。",
    "advancements.simplyswords.simplyswords.title": "简易刀剑",
    "advancements.simplyswords.slumbering_lichblade.description": "获得沉睡的巫妖之刃。",
    "advancements.simplyswords.slumbering_lichblade.title": "醒来！",
    "advancements.simplyswords.soulkeeper.description": "寻找独特的武器聚魂之锤。",
    "advancements.simplyswords.soulkeeper.title": "灵魂守护者",
    "advancements.simplyswords.soulpyre.description": "寻找独特的武器葬魂之斧。",
    "advancements.simplyswords.soulpyre.title": "灵魂焚烧者",
    "advancements.simplyswords.soulrender.description": "寻找独特的武器裂魂之镰。",
    "advancements.simplyswords.soulrender.title": "灵魂渲染",
    "advancements.simplyswords.soulstealer.description": "寻找独特的武器窃魂之剑。",
    "advancements.simplyswords.soulstealer.title": "灵魂窃取者",
    "advancements.simplyswords.stars_edge.description": "寻找独特的武器星芒。",
    "advancements.simplyswords.stars_edge.title": "宇宙之怒",
    "advancements.simplyswords.stormbringer.description": "寻找独特的武器风暴使者。",
    "advancements.simplyswords.stormbringer.title": "风暴使者",
    "advancements.simplyswords.storms_edge.description": "寻找独特的武器风暴之刃。",
    "advancements.simplyswords.storms_edge.title": "闪电两次击中",
    "advancements.simplyswords.sunfire.description": "获得独特的武器日炎圣剑。",
    "advancements.simplyswords.sunfire.title": "神圣化",
    "advancements.simplyswords.sword_on_a_stick.description": "获得独特的武器带长棍的剑。",
    "advancements.simplyswords.sword_on_a_stick.title": "工程奇迹",
    "advancements.simplyswords.tempest.description": "寻找独特的武器烈风。",
    "advancements.simplyswords.tempest.title": "天气预警",
    "advancements.simplyswords.the_watcher.description": "寻找独特的武器守望者。",
    "advancements.simplyswords.the_watcher.title": "始终注视",
    "advancements.simplyswords.thunderbrand.description": "寻找独特的武器纵雷。",
    "advancements.simplyswords.thunderbrand.title": "打雷时间",
    "advancements.simplyswords.twisted_blade.description": "寻找独特的武器扭曲之刃。",
    "advancements.simplyswords.twisted_blade.title": "扭曲它",
    "advancements.simplyswords.watching_warglaive.description": "寻找独特的武器守望战刃。",
    "advancements.simplyswords.watching_warglaive.title": "眼睛张开",
    "advancements.simplyswords.waxweaver.description": "寻找独特的武器织蜡。",
    "advancements.simplyswords.waxweaver.title": "蜡上",
    "advancements.simplyswords.whisperwind.description": "寻找独特的武器风之低语。",
    "advancements.simplyswords.whisperwind.title": "你能听到吗？",
    "advancements.simplyswords.wickpiercer.description": "寻找独特的武器穿芯。",
    "advancements.simplyswords.wickpiercer.title": "蜡去"
}